{
  "login" : "تسجيل الدخول",
  "enterCredsToLogin" : "أدخل بياناتك الخاصة لتسجيل الدخول",
  "forgotPassword" : "نسيت كلمة السر؟",
  "password": "كلمة السر",
  "username" : "اسم المستخدم",
  "requiredField" : "الحقل مطلوب",
  "passwordLengthMessage" :  "يجب أن تتكون كلمة السر من 6 خانات على الأقل",
  "overview" : "نظرة عامة",
  "myRequests" : "طلباتي",
  "myAssets" : "أجهزتي",
  "contactUs": "اتصل بنا",
  "welcome" : "مرحبا،",
  "openWhatsapp" : "الإنتقال الى الواتس اب",
  "callUs" : "إتصل بنا",
  "liveChat" : "محادثة حية",
  "gasRefillRequest" : "طلب إعادة تعبئة غاز",
  "transferRequest" : "طلب نقل",
  "serviceRequest" : "طلب خدمة",
  "newServiceRequest" : "طلب خدمة جديدة",
  "search": "بحث",
  "filter" : "تصنيف",
  "newGasRefillRequest" : "طلب إعادة تعبئة غاز جديد",
  "newTransferRequest" : "طلب نقل جديد",
  "submitRequest" : "تأكيد الطلب",
  "select" : "إختر",
  "gasType" : "نوع الغاز",
  "quantity" : "الكمية",
  "cylinderType" : "نوع الأسطوانة",
  "cylinderSize" : "حجم الأسطوانة",
  "department" : "القسم",
  "httpError" : "خطأ فشل الطلب",
  "tryAgain" : "أعد المحاولة",
  "destinationSite" : "موقع الوجهة",
  "add": "أضف",
  "site" : "الموقع",
  "onlyNumbers": "يسمح بإدخال الأرقام فقط",
  "youHaveToSelect" : "يجب عليك إختيار",
  "building" : "المبنى",
  "floor" : "الطابق",
  "youHaveToAddRequests" : "يجب إضافة طلبات",
  "createdSuccessfully" : "إكتمل الطلب بنجاح",
  "failedToCompleteRequest" : "فشل إتمام الطلب",
  "assetNo" : "رقم الجهاز",
  "manufacture" : "صناعة",
  "model" : "الطراز",
  "serialNumber" : "الرقم التسلسلي",
  "device" : "الجهاز",
  "pickAsset" : "إختر جهاز"
}